Home > jovie (Page 32)

轉發交大聯外線路 9/7 (三) 12:00~ 13:00 核心路由器設備改接作業

⭐計字第105042號 各位連線單位夥伴您好, 配合 TANet 及 TWAREN 100G改接作業, 路由調整可能短暫影響部分網路服務,網路維護公告如附件,造成您的不便,敬請見諒,衷心地感謝您的諒解。 Best regards, 國立交通大學 資訊技術服務中心-網路系統組 林老師 03-5712121#52886 點此查看【網路維護公告附件】

Read More

轉發台北第二區網中心 8/29(一) 服務中斷通知

⭐計字第105041號 區網連線夥伴,您好 100G骨幹設備採購案第2階段移轉作業,係將區網中心以下連線單位由Cisco 6509(舊)改接至ASR9K(新)。 相關資訊,請詳洽區網中心。 影響範圍: 8/29 範圍:GGC、政治大學、戲曲學院、馬偕護校、馬偕醫學院、華梵大學、醒吾技術學院、台北市立大學、臺北城市科技大學、輔仁大學、世新大學、聖約翰科技大學 8/30範圍:SIP-耕莘、ASOC、MOE-ping、Honney-Pot、SOC-logger、SCE8000 MGR、SourceFire-MGR 影響時間: 施工期間以上各點(服務)不定時中斷 敬祝 順心如意 思瑩 =============================== 國立政治大學電算中心 National Chengchi University Computer Center 台北區網中心 Taipei Network Regional Center 呂思瑩 Chiyin Lu 專案資安人員 02-2939-3091 分機 67343

Read More

因高壓電力系統修繕停電維修,會造成部份網路設備斷訊

⭐計字第105040號 一、斷訊事由:停電 二、斷訊範圍及時程: 1.世界大樓、男女生宿舍、行政大樓、圖書館、通識大樓:105年8月19日(星期五) 上午八時起至下午五時止 2.圖書館、行政大樓、通識大樓:105年8月20日(星期六) 上午八時起至下午五時止 三、造成不便之處,敬請見諒。 電算中心 黃宗修 分機2305

Read More

轉知【漏洞預警】Apache 2.4.23(含)前的版本存在漏洞(CVE-2016-5387),允許攻擊者遠端執行中間人攻擊,請儘速確認並進行修正

⭐計字第105039號 教育機構ANA通報平台 發佈編號 TACERT-ANA-2016080102083636 發佈時間 2016-08-01 14:06:34 事故類型 ANA-漏洞預警 發現時間 2016-07-21 00:00:00 影響等級 中 [主旨說明:]【漏洞預警】Apache 2.4.23(含)前的版本存在漏洞(CVE-2016-5387),允許攻擊者遠端執行中間人攻擊,請儘速確認並進行修正 [內容說明:] 轉發行政法人國家資通安全科技中心 資安訊息警訊 NCCST-ANA-201608-0008 Apache伺服器是Apache軟體基金會旗下的一款Web伺服器,2.4.23(含)前的版本所內建之httpd/mod_fcgid等模組,其HTTP_PROXY環境變數未能有效過濾客戶端請求,造成HTTP_PROXY的變數內容,可被攻擊者發送的變數內容給覆蓋掉,造成攻擊者可利用此漏洞遠端執行中間人攻擊,以及將目標的HTTP流量重新導向至任意的伺服器。 請檢視是否安裝受影響之Apache伺服器,並儘速參考官方網頁所提供的臨時性解決方案進行修正。 此訊息僅發送到「區縣市網路中心」,煩請貴單位協助公告或轉發 [影響平台:] Apache伺服器2.4.23(含)前的版本 [建議措施:] 請於已安裝Apache伺服器之電腦,使用「httpd -v」指令確認目前所使用之Apache版本,如所使用之Apache伺服器為2.4.23(含)前的版本,請儘速依官方網頁(https://www.apache.org/security/asf-httpoxy-response.txt)所發布之臨時性解決方案進行修正,而現階段因官方尚未正式釋出修正後的版本,所以仍請密切注意Apache官方網頁(http://httpd.apache.org/)的更新訊息。 [參考資料:] 1. https://httpoxy.org/ 2. http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5387 3. https://github.com/apache/httpd/commit/1c660f4f15083b06ce15018d304225c427973c26

Read More

轉知【漏洞預警】Apache Tomcat伺服器8.5.4(含)前的版本存在漏洞(CVE-2016-5388),允許攻擊者遠端執行中間人攻擊,請儘速確認並進行修正

⭐計字第105038號 發佈編號 TACERT-ANA-2016080102080303 發佈時間 2016-08-01 14:11:01 事故類型 ANA-漏洞預警 發現時間 2016-07-21 00:00:00 影響等級 中 [主旨說明:]【漏洞預警】Apache Tomcat伺服器8.5.4(含)前的版本存在漏洞(CVE-2016-5388),允許攻擊者遠端執行中間人攻擊,請儘速確認並進行修正 [內容說明:] 轉發行政法人國家資通安全科技中心 資安訊息警訊 NCCST-ANA-201608-0030 Apache Tomcat是Apache軟體基金會旗下的一款輕量級Web伺服器,8.5.4(含)前的版本如啟用CGI Servlet執行CGI腳本(預設是關閉),其HTTP_PROXY環境變數未能有效過濾客戶端請求,造成HTTP_PROXY的變數內容,可被攻擊者發送的變數內容給覆蓋掉,造成攻擊者可利用此漏洞遠端執行中間人攻擊,以及將目標的HTTP流量重新導向至任意的伺服器。 請檢視是否安裝受影響之Apache Tomcat伺服器,如啟用CGI Servlet執行CGI腳本,請儘速參考官方網頁所提供的臨時性解決方案進行修正。 此訊息僅發送到「區縣市網路中心」,煩請貴單位協助公告或轉發 [影響平台:] Apache Tomcat伺服器8.5.4(含)前的版本 [建議措施:] 1. 請於已安裝Apache Tomcat伺服器之電腦,依據不同平台使用「version.bat」或「version.sh」指令確認目前所使用之Apache Tomcat版本是否為8.5.4(含)前的版本。 2. 請於已安裝Apache Tomcat伺服器8.5.4(含)前版本之電腦,檢視conf/web.xml設定檔,確認Servlet與Servlet-mapping區段是否為「註解」的狀態(代表停用CGI Servlet機制,範例如附件一與附件二),若已「取消註解」,則表示已啟用CGI Servlet機制。 3. 若已啟用CGI Servlet機制,且仍有使用之需求,目前可透過官方所發布之臨時性解決方案進行修正,例如重新編譯tomcat/lib目錄內的catalina.jar檔,或是自行編譯一個拒絕PROXY Header請求的jar檔等方法,詳細內容可參考官方網頁資訊(https://www.apache.org/security/asf-httpoxy-response.txt)。 4. 現階段因官方尚未正式釋出修正後的版本,所以仍請密切注意Apache Tomcat官方網頁(http://tomcat.apache.org/)之更新訊息。 [參考資料:] 1. https://httpoxy.org/ 2. https://www.apache.org/security/ 3. https://ci.apache.org/projects/tomcat/tomcat85/docs/apr.html

Read More